[Unit]
Description=AMD Instinct custom fan control
After=sysinit.target

[Service]
User=root
Group=root


ExecStart=/usr/local/bin/amd_gpu_control --config /etc/instinct_control/config.toml


Restart=on-failure
RestartSec=2

[Install]
# Enable auto-start at boot
WantedBy=multi-user.target
